.BodyDefault
{
	background-color: #336699;
}

.BodyWhite
{
	background-color: #FFFFFF;
}

.requiredField
{
	background-color: #FFFFD9;
}

.normalField
{
	background-color: #FFFFFF;
}

.fieldHolder 
{
    position: relative;
    left: 0px;
    padding: 5px 0px 5px 0px;
}

.fieldHolderCommand 
{
    background-color: White;
    position: relative;
    padding: 10px 0px 10px 0px;
}

.fieldHolderMultiLine 
{
    background-color: White;
    position: relative;
    left: 0px;
    padding: 5px 0px 5px 0px;
    vertical-align: top;
}

.fieldValidatorHeading 
{
    position: absolute;
    left: -6px;
    top: 5px;
    color: Red;
}

.fieldValidatorHeadingNoOffset 
{
    position: absolute;
    top: 5px;
    color: Red;
}

.lblHeading
{
    color: white;
}

.modalBackground {
    background-color: #000000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.GridViewRowStyle {
    background-color: #ebe8e0; /*#F7F6F3;*/
    color: #333333;
}

.GridViewAlternatingRowStyle {
    background-color: #FFFFFF;
    color: #284775;
}

    .GridViewRowStyle td, .GridViewAlternatingRowStyle td {
        border: 1px none black;
    }









